Bug 1423933 - medusa: FTBFS in rawhide
Summary: medusa: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: medusa
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michal Ambroz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F26FTBFS
TreeView+ depends on / blocked
 
Reported: 2017-02-17 15:18 UTC by Fedora Release Engineering
Modified: 2017-04-30 00:18 UTC (History)
2 users (show)

Fixed In Version: medusa-2.2-3.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-30 00:18:10 UTC
Type: ---


Attachments (Terms of Use)
build.log (41.72 KB, text/plain)
2017-02-17 15:18 UTC, Fedora Release Engineering
no flags Details
root.log (105.84 KB, text/plain)
2017-02-17 15:18 UTC, Fedora Release Engineering
no flags Details
state.log (607 bytes, text/plain)
2017-02-17 15:18 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2017-02-17 15:18:11 UTC
Your package medusa failed to build from source in current rawhide.

https://koji.fedoraproject.org/koji/taskinfo?taskID=17737549

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

Comment 1 Fedora Release Engineering 2017-02-17 15:18:16 UTC
Created attachment 1253119 [details]
build.log

Comment 2 Fedora Release Engineering 2017-02-17 15:18:19 UTC
Created attachment 1253120 [details]
root.log

Comment 3 Fedora Release Engineering 2017-02-17 15:18:22 UTC
Created attachment 1253121 [details]
state.log

Comment 4 Fedora End Of Life 2017-02-28 11:49:16 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 5 Upstream Release Monitoring 2017-04-17 14:09:56 UTC
rebus's medusa-2.2-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=880985

Comment 6 Upstream Release Monitoring 2017-04-17 14:10:17 UTC
rebus's medusa-2.2-3.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=880986

Comment 7 Fedora Update System 2017-04-17 16:32:43 UTC
medusa-2.2-3.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b8831f66e3

Comment 8 Fedora Update System 2017-04-18 19:53:11 UTC
medusa-2.2-3.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b8831f66e3

Comment 9 Fedora Update System 2017-04-30 00:18:10 UTC
medusa-2.2-3.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.